#qfl-articles-filter .filter,
#qfl-articles-filter-module .filter {

    margin-bottom: 5px;
    vertical-align: middle;
    font-size: 0;
    white-space: nowrap;
}

#qfl-articles-filter .filter .label:first-child,
#qfl-articles-filter .filter .value:first-child,
#qfl-articles-filter-module .filter .label:first-child,
#qfl-articles-filter-module .filter .value:first-child {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
#qfl-articles-filter .filter > .label,
#qfl-articles-filter-module .filter > .label {
    vertical-align: top;
}
#qfl-articles-filter .filter .label,
#qfl-articles-filter .filter .value,
#qfl-articles-filter-module .filter .label,
#qfl-articles-filter-module .filter .value {
    margin-right: -1px;
}

#qfl-articles-filter .filter .label,
#qfl-articles-filter-module .filter .label {

    float: left;
    display: inline-block;
    width: auto;
    height: 18px;
    min-width: 100px;
    padding: 4px 5px;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    background-color: #eee;
    border: 1px solid #ccc;
    text-align: left;
    color: #000;
}

#qfl-articles-filter-module .filter .label {
    min-width: 60px;
}

#qfl-articles-filter .filter .value,
#qfl-articles-filter-module .filter .value {

    float: left;
    width: 250px;
    text-align: left;
}

#qfl-articles-filter-module .filter .value {
    width: 180px;
    height: 24px;
}

#qfl-articles-filter .filter .value input,
#qfl-articles-filter-module .filter .value input {

    width: 100%;
    margin-bottom: 0px;
}

#qfl-articles-filter .filter .value .qfl-select {

    width: 105%;
}

#qfl-articles-filter-module .filter .value .qfl-select {
    
    width: 113%;
}

#qfl-articles-filter .articles {

    width: 100%;
    margin: 10px 0 10px 0;
}

#qfl-articles-filter .articles .row {

    display: inline-block;
    width: 100%;
    margin: 10px 0 10px 0;
}

#qfl-articles-filter .articles .row .item-image {

    float: left;
    margin-right: 20px;
    width: 100px;
    height: 100px;
}

#qfl-articles-filter .articles .row .item-image img {


    width: 100%;
    height: 100%;
}

#qfl-articles-filter .articles .row .title{

}

#qfl-articles-filter .articles .row .introtext {


    margin: 0px 20px 20px 0;
}

#qfl-articles-filter .articles .row .author,
#qfl-articles-filter .articles .row .category,
#qfl-articles-filter .articles .row .date {

    margin: 5px 0 5px 0;
    font-size: 10px;
    display: inline-block;
    color: #999;
}

/* Buttons */


/* Input Style */

#qfl-articles-filter input[type="text"]:focus,
#qfl-articles-filter-module input[type="text"]:focus {

    border-color: rgba(82,168,236,0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
#qfl-articles-filter input[type="text"],
#qfl-articles-filter-module input[type="text"] {

    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 ! important;
}
#qfl-articles-filter .qfl-select,
#qfl-articles-filter-module .qfl-select,
#qfl-articles-filter input[type="text"],
#qfl-articles-filter-module input[type="text"] {
    display: inline-block;
    padding: 4px 6px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    vertical-align: middle;
}

#qfl-articles-filter a:hover,
#qfl-articles-filter a:active,
#qfl-articles-filter a:focus {
    background: transparent !important;
    color: #095197 !important;
}

#qfl-articles-filter .pagination {
    text-align: center;
}

.picker__nav--prev, .picker__nav--next {

    padding: .5em 0.5em !important;
}

.picker__select--year {

    width: 30% !important;
}